{% extends "references_manager/base.html" %}
{% load crispy_forms_tags %}

{% block title %}- Logout{% endblock %}

{% block content %}

<div class="container col-12" id="container-link">
    <div class="container bg-white rounded shadow">

        <div class="row padding">
            <div class="form-group col-md-6">
                <h2>You have been logged out.</h2>
<div class="border-top pt-3">
    <small class="text-muted">
        <a href="{% url 'login' %}">Log in again.</a>
    </small>
</div>
            </div>
        </div>

    </div>

</div>

<div class="container">
    <br>
</div>


{% endblock content %}